uuid: 3cbcf530-0911-431a-960e-24e5a3037e41
langcode: und
status: true
dependencies: {  }
id: top-menu-og-3563
label: 'Top menu for قسم التمريض الباطني الجراحي'
description: 'Top menu For groupقسم التمريض الباطني الجراحي'
locked: false
